[SectionMain]
WantPreview=1
AviFileFolder=C:\Users\Administrator\Desktop
SnapFolder=C:\Users\Administrator\Pictures
AviFileIndex=1
SnapFileIndex=4
IspartCaptureMode=0
TimeLimitEnalbe=0
TimeLimit=30
Capture Audio=0
VideoFormat=0
HighResolutionSize=0
